Subject: Re: DEBUG_LOCKS_WARN_ON triggered by bcm43xx-SoftMAC

From: Larry Finger <[email-masked]>
Date: Wed, 16 Aug 2006 11:47:56 -0500

Arjan van de Ven wrote:
> On Wed, 2006-08-16 at 18:06 +0200, Michael Buesch wrote:
>> On Wednesday 16 August 2006 05:54, Larry Finger wrote:
>>>
>>> I'm at a loss here. Can anyone explain how to interpret this dump? I
>>> think I see a general protection fault, but what to do from there is a
>>> mystery.
>> Hm, weird bug.
>> I can't reproduce this on i386 or PPC.
>> Could it be a bug in the lockdep code?
> 
> is there anything more in the trace???

No - it picks up with regular log messages at that point.

Larry